Информационная безопасность
[RU] switch to English


Cводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:4 декабря 2009 г.
Источник:
SecurityVulns ID:10443
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:TYPO3 : typo3 4.2
 WORDPRESS : Yoast GA Plugin 3.4 for Wordpress
 INVISION : Invision Power Board 3.0
Оригинальный текстdocumentDawid Golunski, Invision Power Board <= 3.0.4 Local PHP File Inclusion and SQL Injection (04.12.2009)
 documentadvisories_(at)_intern0t.net, [InterN0T] Google Analytics plugin for Wordpress - XSS Vulnerability (04.12.2009)
 documentMustLive, Vulnerabilities in TYPO3 (04.12.2009)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород